.m_hide {
    display: none;
}

.container,
.container1 {
    padding: 0 .1rem;
}

.nav-wraper .container {
    padding: 0;
}

.navbar-brand {
    width: 60%;
}

.hottel {
    float: left;
}

.navbar-toggle {
    margin-right: 9px;
    margin-top: 10px;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #fff;
    border: none;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}

.banner {
    margin-top: .1rem;
}

.proc_banner img {
    min-height: 160px;
    object-position: 53%;

}

.index_pro {
    padding: 0;
}

.index_pro_list {
    width: calc(25% - .1rem);
    margin: 0 .05rem;
    padding: 0;
    letter-spacing: 0;
    height: .8rem;
    line-height: .8rem;
}

.col-four-list {
    width: calc(50% - .1rem) !important;
    margin-right: 0 !important;
    margin-bottom: .2rem;
}

.col-four-list:nth-child(2n-1) {
    margin-right: .2rem !important;
}


.col-four-list:nth-child(2n-1) {
    margin-right: .2rem;
}

.index_pro_image {
    margin-bottom: 1.8rem;
}

.go_detail {
    position: unset;

}

.go_detail .list>a {
    margin: .2rem 0;
}

.index_fangan_swiper {
    margin-bottom: .4rem;
}

.index_fangan_swiper .fangan_bar_list {
    display: inline;
    width: auto;
    padding: .05rem .3rem;
    font-size: .22rem;
    border-radius: .3rem;
    background-color: rgb(189, 187, 187);
    margin: .3rem .15rem;
}
.fangan_con{
    width: 100%;
}
.fangan_con_list .txt,
.fangan_con_list .imgb {
    width: 100%;
}
.index_about .left{
    width: 100%;
}
.new_content{
    -webkit-line-clamp: 2;
}
.proc_nav>a{
    display: inline-block;
    margin: .1rem .1rem;
    padding: 0 .2rem;
}
.proc_list>a{
    padding: .2rem .1rem .7rem;
}
.proc_list .txt,
.proc_list .imgb{
    width: 100%;
}